智慧保安互联网APP
zengh
2022-06-21 4efeb31d5b4921d7e851c256009486ad86bc70e2
xcxMapSecurityPosition/css/body.css
@@ -29,7 +29,7 @@
#salffPopup {
   width: 100%;
   height: 30vh;
   height: 3rem;
   background-color: #fff;
   position: fixed;
   bottom: 0;
@@ -38,6 +38,10 @@
   border-radius: 1rem 1rem 0 0;
}
/* .el-drawer__open{
   height: 5rem !important;
} */
.oncessalfe {
   margin: 1rem;
   font-size: 0.8rem;